.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst

.. _VirtualNicManagerNetConfig: ../../vim/host/VirtualNicManager/NetConfig.rst

.. _vim.host.VirtualNicManager.NetConfig: ../../vim/host/VirtualNicManager/NetConfig.rst


vim.host.VirtualNicManagerInfo
==============================
  This data object type describes VirtualNic host configuration data objects.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.0`_

Attributes:
    netConfig ([`vim.host.VirtualNicManager.NetConfig`_], optional):

       List of VirtualNicManager network configuration.See `VirtualNicManagerNetConfig`_ 
